<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Catalan Names (Female)</key>
	<string>Catalan Names (Female)</string>
	<key>Catalan Names (Male)</key>
	<string>Catalan Names (Male)</string>
	<key>Catalan Surnames</key>
	<string>Catalan Surnames</string>
	<key>Finnish Names (Female)</key>
	<string>Finnish Names (Female)</string>
	<key>Finnish Names (Male)</key>
	<string>Finnish Names (Male)</string>
	<key>Finnish Surnames</key>
	<string>Finnish Surnames</string>
	<key>Forenames (Female)</key>
	<string>Forenames (Female)</string>
	<key>Forenames (Male)</key>
	<string>Forenames (Male)</string>
	<key>German Names (Male)</key>
	<string>German Names (Male)</string>
	<key>Hindi and Indian Names (Female)</key>
	<string>Hindi and Indian Names (Female)</string>
	<key>Hindi and Indian Names (Male)</key>
	<string>Hindi and Indian Names (Male)</string>
	<key>Irish Surnames</key>
	<string>Irish Surnames</string>
	<key>Italian Names (Female)</key>
	<string>Italian Names (Female)</string>
	<key>Italian Names (Male)</key>
	<string>Italian Names (Male)</string>
	<key>Italian Surnames</key>
	<string>Italian Surnames</string>
	<key>Japanese Names (Female)</key>
	<string>Japanese Names (Female)</string>
	<key>Japanese Names (Male)</key>
	<string>Japanese Names (Male)</string>
	<key>Japanese Surnames</key>
	<string>Japanese Surnames</string>
	<key>Literary Surnames</key>
	<string>Literary Surnames</string>
	<key>Polish Names (Female)</key>
	<string>Polish Names (Female)</string>
	<key>Polish Names (Male)</key>
	<string>Polish Names (Male)</string>
	<key>Polish Surnames</key>
	<string>Polish Surnames</string>
	<key>Popular British Names (Female)</key>
	<string>Popular British Names (Female)</string>
	<key>Popular British Names (Male)</key>
	<string>Popular British Names (Male)</string>
	<key>Popular British Surnames</key>
	<string>Popular British Surnames</string>
	<key>Popular London Surnames</key>
	<string>Popular London Surnames</string>
	<key>Popular US Names (Female)</key>
	<string>Popular US Names (Female)</string>
	<key>Popular US Names (Male)</key>
	<string>Popular US Names (Male)</string>
	<key>Potential Dictionary Surnames</key>
	<string>Potential Dictionary Surnames</string>
	<key>Spanish Names (Female)</key>
	<string>Spanish Names (Female)</string>
	<key>Spanish Names (Male)</key>
	<string>Spanish Names (Male)</string>
	<key>Spanish Surnames</key>
	<string>Spanish Surnames</string>
</dict>
</plist>
